<?xml version="1.0" encoding="utf-8"?>
<key id="1ee06eb2-d242-49a6-ae4b-caf50a0a4007" version="1">
  <creationDate>2026-02-24T00:54:48.0935044Z</creationDate>
  <activationDate>2026-02-24T00:54:48.0684418Z</activationDate>
  <expirationDate>2026-05-25T00:54:48.0684418Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>rzGfZeyAOVtu+WixI8NnMjN5nLC7urBInSUUR59pRWvKiuX2I5FhYYHb8o2JR5kwZ6xa55WW0vTE8rkrLdyghQ==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>